Submit #303941: https://github.com/codelyfe/Stupid-Simple-CMS Stupid Simple CMS ( Blogger ) 1.2.4 Logical vulnerabilityinfo

Titlehttps://github.com/codelyfe/Stupid-Simple-CMS Stupid Simple CMS ( Blogger ) 1.2.4 Logical vulnerability
DescriptionThere is a username and password explosion vulnerability at the login location
Source⚠️ https://github.com/lcg-22266/cms/blob/main/2.md
Userlcg22266 (ID 41972)
Submission03/25/2024 09:31 AM (2 months ago)
Moderation04/02/2024 06:27 PM (8 days later)
StatusAccepted
VulDB Entry259049

Do you need the next level of professionalism?

Upgrade your account now!